Skip to Content
avatar image
Former Member

sap_crystal_reports_version_eclipse_2.0 JAVA 8 compatibility

Hi,

I've been looking for some info related to crystal reports eclipse_2.0 compatibility with Java 8 .

I've asked this question in past and got redirected to this new thread but I don't see anything with Java 8 in the attached pdf.

any help would be very much appreciated.

-Regards,

Sagar S. K

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Apr 24, 2017 at 06:29 PM

    Tested cr4e-all-in-one-win_2.0.20 on

    java version "1.8.0_131" Java(TM) SE Runtime Environment (build 1.8.0_131-b11) - x86

    it is working as expected, I was able to compile all my changes without any issue.

    -Regards,

    Sagar S. K

    Add comment
    10|10000 characters needed characters exceeded